Base URL: https://cloud.mongodb.com/api/public/v1.0
Syntax
DELETE /groups/{PROJECT-ID}/teams/{TEAM-ID}
Request Path Parameters
Request Query Parameters
The following query parameters are optional:
Name | Type | Description | Default |
|---|---|---|---|
pageNum | integer | Page number (1-index based). |
|
itemsPerPage | integer | Number of items to return per page, up to a maximum of 500. |
|
pretty | boolean | Indicates whether to return the response body in a prettyprint format. |
|
envelope | boolean | Indicates whether to wrap the response in an envelope. Some API clients can't access the HTTP response headers or status code. To remediate this, set For endpoints that return one result, response body includes:
For endpoints that return a list of results, the | None |
Request Body Parameters
This endpoint doesn't use HTTP request body parameters.
Response
This endpoint does not return a response body.
Example Request
curl -X DELETE --digest --user "{PUBLIC-KEY}:{PRIVATE-KEY}" \ "https://cloud.mongodb.com/api/public/v1.0/groups/{PROJECT-ID}/teams/5a4c0c7887d9d672cf86df58"
Example Response
{}